--addImage
addImage(2000,"gfx\\Map3.png");
addImage(2001,"gfx\\zoel-sprite1.png");
addImage(2002,"gfx\\zoel-sprite2.png");
addImage(2003,"gfx\\uigftitle.png");
addImage(2005,"gfx\\offbut.png");
addImage(2004,"gfx\\onbut.png");
addImage(2006,"gfx\\teleport01.png");
addImage(2007,"gfx\\teleport02.png");
addImage(2008,"gfx\\teleport03.png");
addImage(2009,"gfx\\teleport04.png");
addImage(2010,"gfx\\teleport05.png");
addImage(2011,"gfx\\teleport06.png");
addImage(2012,"gfx\\teleport07.png");
addImage(2013,"gfx\\buildingscene.png");
addImage(2014,"gfx\\cube.png");
addImage(2015,"gfx\\wetcubeselection.png");
addImage(2016,"gfx\\WANTlab.png");
addImage(2017,"gfx/svga_logo.png");
addImage(2020,"gfx/cashingin.png");

errorMsg("Art assets loaded.");

--addFont
addFont(256,"gfx\\Font.png");
errorMsg("Fonts loaded.");

--addSprite
addSprite(1,0,4,2001,2001,2002,2002);
addSprite(2,1,21,2006,2006,2006,2007,2007,2007,2008,2008,2008,2009,2010,2011,2012,2009,2010,2011,2012,2009,2010,2011,2012);
errorMsg("Sprites loaded.");

--addString
addString(0,"Baka!");
addString(1,"New Game\nContinue");

--loadMap
loadMap(1,"data\\cityscape.mtm");
loadMap(2,"data\\uigfbuild.mtm");
loadMap(3,"data\\map3.mtm");

--loadSong
loadSong(0,"music/mm2title.mid");
loadSong(2,"music/looooop.ogg");
loadSong(4,"music/song.ogg");

--loadSound
loadSound(0,"sfx/coin.ogg");
loadSound(1,"sfx/teleport.ogg");
